Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1508

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2001-1508
Last Modified 05 Sep 2008 04:26:44
Published 31 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-1508

Summary

Buffer overflow in lpstat in SCO OpenServer 5.0 through 5.0.6a allows local users to execute arbitrary code as group bin via a long command line argument.

Vulnerable Systems

Operating System

  • Sco Openserver 5.0

  • Sco Openserver 5.0.1

  • Sco Openserver 5.0.2

  • Sco Openserver 5.0.3

  • Sco Openserver 5.0.4

  • Sco Openserver 5.0.5

  • Sco Openserver 5.0.6a


References

BID - 2597

CALDERA - CSSA-2001-SCO.38

XF - sco-openserver-lpstat-bo(6413)


Last Updated: 27 May 2016 10:36:42